Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » New OpenSSL updates fix POODLE, DoS bugs

New OpenSSL updates fix POODLE, DoS bugs

2014/10/16

Help Net Security - (International) The OpenSSL Project released updates to OpenSSL that close four serious vulnerabilities, including the POODLE issue and two memory leak issues that could be used to launch denial of service (DoS) attacks against servers.

Source: http://www.net-security.org/secworld.php?id=17503

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:22:09